@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : ir.css
 author     : Ability Consultant
 style info : 会社情報
=================================================================== */
/* font-awesome */
.con_ir_about .inner {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_ir_about .inner {
    width: 95%;
  }
}

.con_article ul.list_article:after,
.con_article ul.list_article li:after,
.con_ir_about:after,
.con_mission:after,
.con_strength:after,
.con_strength .box_strength:after,
.con_strength .box_tech:after,
.con_business:after,
.con_market:after,
.con_strategy:after {
  content: "";
  display: table;
  clear: both;
}

@-moz-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/* -----------------------------------------------------------
	fixnav
----------------------------------------------------------- */
/*#header #fixnav .main_menu li:last-child {
	display: none;
}*/
/* -----------------------------------------------------------
	article
----------------------------------------------------------- */
.con_article {
  margin-top: 2%;
}
.con_article ul.list_article li {
  float: left;
  width: 49%;
  border: 1px solid #177fb8;
  margin-bottom: 2%;
  background: #1957a0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2%;
  position: relative;
}
.con_article ul.list_article li:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 1.5em 1.5em;
  border-color: transparent transparent #fff transparent;
}
.con_article ul.list_article li:nth-child(2n + 2) {
  margin-left: 2%;
}
.con_article ul.list_article li:nth-child(2),
.con_article ul.list_article li:nth-child(3),
.con_article ul.list_article li:nth-child(6) {
  background: #fff;
}
.con_article ul.list_article li:nth-child(2) a,
.con_article ul.list_article li:nth-child(3) a,
.con_article ul.list_article li:nth-child(6) a {
  color: #4b4b4b;
}
.con_article ul.list_article li:nth-child(2) dt,
.con_article ul.list_article li:nth-child(3) dt,
.con_article ul.list_article li:nth-child(6) dt {
  color: #177fb8;
}
.con_article ul.list_article li:nth-child(2):after,
.con_article ul.list_article li:nth-child(3):after,
.con_article ul.list_article li:nth-child(6):after {
  border-color: transparent transparent #1957a0 transparent;
}
@media only screen and (max-width: 767px) {
  .con_article ul.list_article li {
    float: none;
    width: 100%;
  }
  .con_article ul.list_article li:nth-child(2n + 2) {
    margin-left: 0;
  }
  .con_article ul.list_article li:nth-child(2),
  .con_article ul.list_article li:nth-child(4),
  .con_article ul.list_article li:nth-child(6) {
    background: #fff;
  }
  .con_article ul.list_article li:nth-child(2) a,
  .con_article ul.list_article li:nth-child(4) a,
  .con_article ul.list_article li:nth-child(6) a {
    color: #313131;
  }
  .con_article ul.list_article li:nth-child(2) dt,
  .con_article ul.list_article li:nth-child(4) dt,
  .con_article ul.list_article li:nth-child(6) dt {
    color: #177fb8;
  }
  .con_article ul.list_article li:nth-child(2):after,
  .con_article ul.list_article li:nth-child(4):after,
  .con_article ul.list_article li:nth-child(6):after {
    border-color: transparent transparent #1957a0 transparent;
  }
  .con_article ul.list_article li:nth-child(3) {
    background: #1957a0;
  }
  .con_article ul.list_article li:nth-child(3) a {
    color: #fff;
  }
  .con_article ul.list_article li:nth-child(3) dt {
    color: #fff;
  }
  .con_article ul.list_article li:nth-child(3):after {
    border-color: transparent transparent #fff transparent;
  }
}
.con_article ul.list_article li a {
  display: block;
  text-decoration: none;
  color: #fff;
}
.con_article ul.list_article li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.con_article ul.list_article li dt {
  padding-bottom: 2%;
  font-size: 150%;
  color: #fff;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .con_article ul.list_article li dt {
    font-size: 120%;
  }
}
.con_article ul.list_article li .box_txt {
  display: table;
  width: 100%;
}
.con_article ul.list_article li .img {
  width: 42%;
  display: table-cell;
  vertical-align: middle;
}
.con_article ul.list_article li .img img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .con_article ul.list_article li .img {
    width: 30%;
  }
}
.con_article ul.list_article li .txt {
  display: table-cell;
  vertical-align: middle;
  width: 58%;
  padding-left: 5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_article ul.list_article li .txt {
    line-height: 1.5;
  }
}
@media only screen and (max-width: 767px) {
  .con_article ul.list_article li .txt {
    line-height: 1.5;
    width: 70%;
  }
}

/* -----------------------------------------------------------
	contents
----------------------------------------------------------- */
html.lower #contents .con_title {
  background: url(../../ir/images/en/bg_header.jpg) center center no-repeat;
  color: #333333;
}
@media only screen and (max-width: 767px) {
  html.lower #contents .con_title {
    background: url(../../ir/images/en/bg_header-sp.jpg) center center no-repeat;
  }
}

.con_ir_about {
  margin: 60px 0 80px;
}
@media only screen and (max-width: 767px) {
  .con_ir_about {
    margin: 5% 0 8%;
  }
}
.con_ir_about .inner .title {
  text-align: center;
  margin-bottom: 55px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_ir_about .inner .title {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_ir_about .inner .title {
    margin-bottom: 5%;
  }
}
.con_ir_about .inner .title i {
  display: block;
  margin-bottom: 5px;
}
.con_ir_about .inner .title i img {
  width: 36px;
}
.con_ir_about .inner .title h3 {
  font-weight: normal;
  letter-spacing: 0;
  font-size: 139%;
}
.con_ir_about .inner .title h3 span {
  display: block;
  color: #333333;
}
.con_ir_about .inner .title h3 span.jp {
  line-height: 1.2;
}
.con_ir_about .inner .title h3 span.en {
  font-family: "Conv_Muli-Light", Sans-Serif;
  font-size: 50%;
  padding-top: 7px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_ir_about .inner .title h3 {
    font-size: 124%;
  }
  .con_ir_about .inner .title h3 span.en {
    font-size: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .con_ir_about .inner .title h3 {
    font-size: 108%;
  }
  .con_ir_about .inner .title h3 span.en {
    font-size: 50%;
  }
}

.con_mission p {
  line-height: 2;
  padding-top: 5px;
}
.con_mission p.txt {
  line-height: 2;
  padding: 60px 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_mission p.txt {
    padding: 60px 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_mission p.txt {
    padding: 5% 0;
  }
}
.con_mission h4 {
  font-size: 154%;
  font-weight: bold;
  color: #1957a0;
}
@media only screen and (max-width: 767px) {
  .con_mission h4 {
    font-size: 139%;
  }
}
.con_mission h4.st_mission {
  font-family:
    "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3",
    "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
    "Times New Roman", Times, Garamond, Georgia, serif;
  font-size: 270%;
  color: #1957a0;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_mission h4.st_mission {
    font-size: 208%;
  }
}
@media only screen and (max-width: 767px) {
  .con_mission h4.st_mission {
    font-size: 139%;
    display: block;
  }
}

.con_mission .box_logo {
  padding: 60px 0;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_mission .box_logo {
    padding: 60px 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_mission .box_logo {
    padding: 10% 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_mission .box_logo img {
    width: 80%;
  }
}

.con_strength .box_strength {
  text-align: center;
  margin: 40px 0;
}
@media only screen and (max-width: 767px) {
  .con_strength .box_strength {
    margin: 4% 0;
  }
}
.con_strength .box_strength .item {
  vertical-align: middle;
  display: inline-block;
  background: #1957a0;
  color: #fff;
  text-align: center;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 30px 35px;
  margin: 0 2.5%;
  width: 22.5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.con_strength .box_strength .item h4 {
  font-size: 120%;
  padding-bottom: 20px;
  line-height: 1.5;
}
.con_strength .box_strength .item h4.growth {
  line-height: 2.8;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_strength .box_strength .item {
    padding: 2%;
  }
  .con_strength .box_strength .item h4 {
    font-size: 108%;
  }
}
@media only screen and (max-width: 767px) {
  .con_strength .box_strength .item {
    padding: 2%;
    margin: 0 1%;
    width: 25%;
  }
  .con_strength .box_strength .item i {
    width: 50%;
    display: block;
    margin: 0 auto;
  }
  .con_strength .box_strength .item i img {
    width: 100%;
  }
  .con_strength .box_strength .item h4 {
    font-size: 65%;
    padding-bottom: 10px;
  }
}
.con_strength .box_strength .icon {
  display: inline-block;
  vertical-align: middle;
  width: 6.25%;
}
@media only screen and (max-width: 767px) {
  .con_strength .box_strength .icon {
    width: 4%;
    margin-top: 2%;
  }
}
.con_strength .lst_img {
  text-align: center;
  margin-top: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_strength .lst_img {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_strength .lst_img {
    margin-top: 5%;
  }
}
.con_strength .lst_img p {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_strength .lst_img p {
    width: 40%;
  }
}
@media only screen and (max-width: 767px) {
  .con_strength .lst_img p {
    width: 40%;
    margin: 0 4%;
  }
}
.con_strength .box_tech {
  margin-top: 65px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_strength .box_tech {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech {
    margin-top: 8%;
  }
}
.con_strength .box_tech h5 {
  color: #1957a0;
  font-size: 154%;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #1957a0;
  line-height: 1.2;
}
.con_strength .box_tech h5 i {
  padding-right: 10px;
  display: inline-block;
  vertical-align: middle;
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech h5 i {
    width: 1em;
  }
  .con_strength .box_tech h5 i img {
    width: 100%;
    vertical-align: baseline;
  }
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech h5 {
    padding-bottom: 4%;
    margin-bottom: 4%;
    font-size: 139%;
  }
}
.con_strength .box_tech .wrap_tech {
  margin-left: 15px;
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech .wrap_tech {
    margin-left: 0;
  }
}
.con_strength .box_tech .wrap_tech h6 {
  color: #1957a0;
  font-size: 139%;
  padding-bottom: 15px;
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech .wrap_tech h6 {
    font-size: 124%;
  }
}
.con_strength .box_tech .wrap_tech .txt {
  padding-bottom: 50px;
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech .wrap_tech .txt {
    padding-bottom: 5%;
  }
}
.con_strength .box_tech .lst_tech {
  text-align: center;
}
.con_strength .box_tech .lst_tech li {
  display: inline-block;
  vertical-align: top;
  width: 39.375%;
  width: 39.375%;
  margin: 0 5%;
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech li {
    width: 47%;
  }
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech li {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech li:first-child {
    margin-right: 3%;
  }
}
.con_strength .box_tech .lst_tech li h5 {
  color: #333333;
  font-size: 124%;
  position: relative;
  text-align: left;
  border-bottom: 0;
  padding-left: 18px;
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_strength .box_tech .lst_tech li h5 {
    font-size: 108%;
  }
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech li h5 {
    font-size: 85%;
    padding-left: 1em;
  }
}
.con_strength .box_tech .lst_tech li h5:before {
  position: absolute;
  content: "";
  width: 5px;
  height: 14px;
  background: #1957a0;
  left: 0;
  top: 3px;
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech li h5:before {
    height: 1.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech li h5:before {
    top: 0;
  }
}

.con_business h4 {
  color: #1957a0;
  font-size: 154%;
  padding: 50px 0 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_business h4 {
    padding: 35px 0 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_business h4 {
    padding: 8% 0 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_business h4 {
    font-size: 124%;
  }
}
.con_business .img {
  text-align: center;
}
.con_business .txt {
  padding-top: 45px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_business .txt {
    padding-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_business .txt {
    padding-top: 4%;
  }
}
.con_business .note {
  padding: 20px 0 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_business .note {
    padding: 10px 0 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_business .note {
    padding: 3% 0 5%;
  }
}
.con_business .box_business {
  border-top: 1px solid #dbdbdc;
  padding: 30px 0;
  margin-left: 35px;
}
@media only screen and (max-width: 767px) {
  .con_business .box_business {
    margin-left: 0;
    padding: 7% 0;
  }
}
.con_business .box_business h5 {
  color: #1957a0;
  font-size: 139%;
  position: relative;
  padding-left: 20px;
  padding-bottom: 20px;
}
.con_business .box_business h5:before {
  position: absolute;
  content: "";
  width: 6px;
  height: 15px;
  background: #1957a0;
  left: 0;
  top: 8px;
}
@media only screen and (max-width: 767px) {
  .con_business .box_business h5 {
    font-size: 124%;
  }
}
.con_business .box_business .txt_bus a {
  color: #1957a0;
  font-weight: bold;
}
.con_business .box_business .btn {
  text-align: center;
  margin-top: 20px;
}
.con_business .box_business .btn a {
  display: inline-block;
  background: #1957a0;
  color: #fff;
  text-decoration: none;
  font-size: 124%;
  padding: 20px 30px;
  line-height: 1.5;
}
.con_business .box_business .btn a i {
  padding-left: 10px;
  display: inline-block;
  vertical-align: middle;
}
@media only screen and (max-width: 767px) {
  .con_business .box_business .btn a {
    padding: 4% 3%;
    font-size: 108%;
    width: 94%;
  }
}
/*
.con_business .box_business .btn.majin a {
  background: #000;
}
*/
.con_market h4 {
  color: #1957a0;
  font-size: 154%;
  padding-bottom: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_market h4 {
    padding-bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_market h4 {
    padding-bottom: 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_market h4 {
    font-size: 124%;
  }
}
.con_market .graph {
  padding: 45px 0 45px;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_market .graph {
    padding: 20px 0 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_market .graph {
    padding: 6% 0 6%;
  }
}
.con_market .graph h5 {
  color: #1957a0;
  display: inline-block;
  padding: 0 0.3em 0.5em;
  border-bottom: 1px solid #1957a0;
  margin-bottom: 15px;
  font-size: 139%;
}
@media only screen and (max-width: 767px) {
  .con_market .graph h5 {
    font-size: 124%;
  }
}
.con_market .graph .img {
  text-align: center;
  margin-bottom: 1em;
}
.con_market .graph .note {
  padding-bottom: 20px;
  padding-right: 100px;
  text-align: right;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_market .graph .note {
    padding-bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_market .graph .note {
    padding-bottom: 3%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_market .graph .note {
    padding-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_market .graph .note {
    padding-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_market .graph .note {
    text-align: left;
    font-size: 93%;
  }
}
.con_market .graph .note02 {
  text-align: left;
}
.con_market .graph.end {
  padding-bottom: 0;
}

.con_strategy h4 {
  color: #1957a0;
  font-size: 154%;
  padding: 50px 0 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_strategy h4 {
    padding: 35px 0 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_strategy h4 {
    padding: 8% 0 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_strategy h4 {
    font-size: 124%;
  }
}
.con_strategy .img {
  text-align: center;
}
.con_strategy .img02 {
  padding-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_strategy .img02 {
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_strategy .img02 {
    padding-bottom: 5%;
  }
}
.con_strategy .txt {
  padding-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_strategy .txt {
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_strategy .txt {
    padding-bottom: 4%;
  }
}
.con_strength .box_tech .wrap_tech02box {
  margin: 0 5%;
}

.con_strength .box_tech .lst_tech02 {
  text-align: center;
}

.con_strength .box_tech .lst_tech02 li {
  display: inline-block;
  vertical-align: top;
  width: 39.375%;
  width: 39.375%;
  margin: 0 5%;
}

@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech02 li {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech02 li {
    margin: 0;
  }
}

@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech02 li:first-child {
    margin-right: 3%;
  }
}

.con_strength .box_tech .lst_tech02 li h5 {
  color: #333333;
  font-size: 124%;
  position: relative;
  text-align: left;
  border-bottom: 0;
  padding-left: 18px;
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_strength .box_tech .lst_tech02 li h5 {
    font-size: 108%;
  }
}

@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech02 li h5 {
    font-size: 85%;
    padding-left: 1em;
  }
}

.con_strength .box_tech .lst_tech02 li h5:before {
  position: absolute;
  content: "";
  width: 5px;
  height: 14px;
  background: #1957a0;
  left: 0;
  top: 3px;
}

@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech02 li h5:before {
    height: 1.5em;
  }
}

@media only screen and (max-width: 767px) {
  .con_strength .box_tech .lst_tech02 li h5:before {
    top: 0;
  }
}

.con_business h4 {
  color: #1957a0;
  font-size: 154%;
  padding: 50px 0 20px;
}

.box_tech .numerical {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}

.box_tech .numerical div.goal {
  width: 31.3%;
  margin: 0 5px 30px;
  text-align: center;
}

.box_tech .numerical div.goal p {
  line-height: 1.3;
}

.box_tech .numerical div.goal span {
  font-weight: bold;
  font-size: 260%;
  color: #224e9d;
}

.box_tech ol.numlist01 {
  counter-reset: number;
  list-style-type: none !important;
  color: #224e9d;
  font-size: 154%;
  margin-bottom: 70px;
  line-height: 1.2;
}

.box_tech ol.numlist01 li {
  position: relative;
  padding: 0.5em;
  line-height: 1.5em;
  border-left: solid 35px #224e9d;
  margin-bottom: 10px;
}

.box_tech ol.numlist01 li:before {
  position: absolute;
  counter-increment: number;
  content: counter(number);
  display: inline-block;
  color: white;
  font-family: "Avenir", "Arial Black", "Arial", sans-serif;
  font-weight: bold;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: -35px;
  width: 35px;
  height: 1em;
  line-height: 1;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .box_tech ol.numlist01 {
    font-size: 120%;
    margin-bottom: 30px;
  }
}

.con_mission h3.st_mission_sub {
  font-family:
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,
    sans-serif;
  font-size: 150%;
  font-weight: normal;
  color: #333333;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_mission h3.st_mission_sub {
    font-size: 150%;
  }
}
@media only screen and (max-width: 767px) {
  .con_mission h3.st_mission_sub {
    font-size: 110%;
    display: block;
  }
}

/*202409 追加*/

.con_strength .box_tech .tech_block {
  text-align: center;
}

.con_strength .box_tech .tech_block h5 {
  color: #333333;
  font-size: 124%;
  text-align: left;
  padding-left: 18px;
  margin-bottom: 0;
  position: relative;
  border-bottom: 0;
}

.con_strength .box_tech .tech_block h5:before {
  position: absolute;
  content: "";
  width: 5px;
  height: 14px;
  background: #1957a0;
  left: 0;
  top: 3px;
}

.con_strength .box_tech .tech_block img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 767px) {
  .con_strength .box_tech .tech_block .tech_block h5 {
    font-size: 85%;
    padding-left: 1em;
  }
}
